/*
    @Coder : Codiuser
    @Twitter : @Codiuser
*/

@import "https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&amp;subset=all";

/* All */

* {
    
}

html {
    
}

body {
    font-family: "Open Sans", sans-serif;
    direction: ltr;
}

input, button, select, textarea{
	font-family: "Open Sans", sans-serif;
}
h1, h2, h3 {
	line-height: 30px;
}

/* End All */

.goTop {
    right: 20px;
}

.Header .navbar-inner {
    float: right;
}

.SearchContent .SearchBtn {
    margin-left: -67px;
}

.PhoneHolder{
	direction: ltr;
	display: inline-block;
}
.PreHeader2 .nav {
    margin-bottom: 5px;
    margin-left: 25px;
    margin-right: 25px;
}
.PreHeader2 .dropdown-menu {
    background-clip: padding-box;
    border: none;
    border-radius: 0px;
    box-shadow: none;
    float: right;
	min-width:auto;
    list-style: none outside none;
    margin: 0;
	width:100%;
    padding: 0px;
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 1000;
}
.SocialDiv a{
	margin:2px;
}
.LangSwitch{
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
.LangSwitch li a{
	display: inline-block;
	padding: 5px;
}
.LanguageSelect{
	display: inline-block;
	padding: 3px 20px;
	padding-right: 5px;
}


.navbar .brand {
	float: right;
	padding: 0px;
	margin-left: 0px;
}

.navbar {
	margin-bottom: 0;
}

.navbar-inverse .navbar-inner {
	background: none;
	border: none;
	padding: 0px;
	box-shadow:none;
}

.navbar-inverse .brand,.navbar-inverse .nav>li>a {
	font-size: 16px;
}

.navbar .btn-navbar {
	float: right;
	background-image: none;
}

.navbar-inverse .nav-collapse .nav>li>a:hover,.navbar-inverse .nav-collapse .nav>li>a:focus,.navbar-inverse .nav-collapse .dropdown-menu a:hover,.navbar-inverse .nav-collapse .dropdown-menu a:focus
	{
	box-shadow: none;
	background: none;
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a{
	text-shadow:none;
}
.navbar .nav .dropdown-menu {
    border-radius: 0 0 0 0;
}
.navbar .nav .dropdown-menu li:last-child {
    border-bottom: none;
}
.navbar-inverse .nav li.dropdown .dropdown-menu {
    text-align: left;
}
.navbar-inverse .nav li.dropdown .dropdown-menu a {
    text-align: left;
}
.Header .navbar-inverse .nav li a {
    text-align: left;
}
.navbar .nav > li > .dropdown-menu:before {
	display: none;
}
.navbar .nav > li > .dropdown-menu:after {
	display: none;
}
.Header .navbar-inverse .nav li.dropdown > .dropdown-menu li.dropdown-submenu > a:after {
    float: right;
    margin-right: -10px;
    border-left-color: #333 !important;
    border-width: 5px 0 5px 5px;
}
.Header .navbar-inverse .nav li.dropdown > .dropdown-menu li.dropdown-submenu > .dropdown-menu {
    left: 180px;
}
.Header .navbar-inverse .nav > li {
    margin-right: -5px;
}
.Header .navbar-inverse .nav li.dropdown > a:after {
    margin-left: 15px;
    float: right;
}
.Header .navbar-inverse .nav li.dropdown .dropdown-menu {
    border-left: 5px solid #2190d7;
}
.Header .navbar-inverse .nav > li.dropdown > .dropdown-menu {
    margin-left: 5px;
}
.brand {
	display: inline-block !important;
	padding-top: 30px !important;
	font-size: 26px !important;
}

.PostHeader .PostHeaderContent .PageTitleText {
    margin-left: 315px !important;
}

.Header {
	min-height: 25px;
}
.BreadCrumb {
    float: right;
    list-style: none outside none;
    padding: 0 0 0 0;
}
.BreadCrumb li {
	display: inline-block;
}
.BreadCrumb li.sap {
	display: inline-block;
	margin: 0 10px;
}
.TitleHolder{

}
.SubInner {
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 25px;
    padding: 15px 35px 35px;
}

.CategoriesTopContainer{
	margin-bottom: 30px;
}
.PillsList li{
	display: inline-block;
    margin-left: 10px;
    text-align: center;
}
.PillsList li .Item{
	padding: 5px 15px;
	display: inline-block;
}
.PillsList li:last-child{
	margin-left: 0px;
}
.SortContainer{
	
}
.Pagination{
	margin: 10px 0px;
	text-align: center;
}
.Pagination .Item{
	display: inline-block;
	padding: 5px 10px;
	margin-left:10px;
}

.PostFooter {
}

/* General Classes*/
.EntryRow{
	margin-bottom: 25px;
	padding: 10px 5px;
}
.NarrowMarginEntryRow{
	margin-bottom: 5px;
}
.RowOdd{
	
}
.RowEven{
	
}
.EntryTitle{
	font-size: 18px;
	margin: 0px;
}
.EntryExtraInfo{
	
}
.EntryDescription{
	
}
.EntryImageContainer{
	text-align: center;
}

.MoreButton{
	display: inline-block;
	padding: 5px 10px;
	margin-left: 5px;
}
.EntryIcon{
	font-size: 26px;
}
/* Categories*/
.CategoryTree{
	list-style: none;
	padding-right: 5px;
	border-right: 1px dotted #ffffff;
}
.CategoryTree li a{
	display:block;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* Links*/

.LinkHolder{
	direction: ltr;
}

/* Testimonials*/


/* Calendar*/

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	font-weight: normal;
}

/* QuickSand */

li.EntryItem {
    float: left;
    margin: 0 0 20px 12px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    width: 240px;
}

.QuickSandImage img {
	border-radius: 4px 4px 4px 4px;
	padding: 10px;
}

/* Products */
.ProductArea{
	text-align: center;
	margin-bottom: 15px;
}
.ProductImage{
	min-height: 160px;
	padding: 3px;
}
.ProductImage div{
	min-height: 154px !important;
	line-height: 154px;
	vertical-align: middle;
}
.ShadowDiv{
	text-align: center;
	padding: 0 !important;
	margin: 0 !important;
}
.ShadowDiv img{
	vertical-align: top !important;
}

.DetailsBtn1{
	display: block;
	width: 100px;
	line-height: 30px;
	vertical-align: middle;
	margin: 0 auto;
}

.DetailsBtn1 span{
	display: block;
}
.PopUpTitle{
	position:relative;
	padding: 0px;
	overflow: hidden;
	min-height: 135px;
}
.PopUpTitle h1 {
	position: absolute;
	top: 160px;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	left:0;
	right:0;
}
.PopUpTitle h1 a{
	display: block;
	overflow: hidden;
	padding: 5px;
}

/* Downloads*/
.FileInfo{
	padding-top: 10px;
	direction: ltr;
	font-size: 16px;
}
.FileDownload a{
	display: inline-block;
	padding: 10px;
	width: 50%;
	margin-top: 10px;
}
.FileDownload a i{
	font-size: 18px;
}

/* Details Page */
.PageTitle{
	font-size: 22px;
}

.RoundedDiv {
	border-radius: 5px;
}

.DetailsImage1 {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.DetailsImage2 {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

.DetailsImage3 {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}

.DetailsImage4 {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}


.HrBorder{
	margin-top: 15px;
	margin-bottom: 15px;
}


#recaptcha_widget_div{
	direction: ltr;
}
#frmCareer a{
	text-decoration: underline !important;
}

.fb-comments, .fb-comments * {
    width:100% !important;
}

@media only screen
and (max-width : 1200px) {
    .PostHeader .PostHeaderContent .PageTitleText {
        margin-left: 245px !important;
    }
}
@media (max-width: 979px){
	.Header .navbar-inverse .nav li.dropdown > a:after {
		float: right;
		margin-right: 0;
		border-left-color: #cccccc !important;
		border-width: 5px 0 5px 5px	!important;
	}
    .Header .navbar-inverse .nav li.dropdown > .dropdown-menu li.dropdown-submenu > a:after {
        border-left-color: #fff !important;
    }
}


@media (max-width: 768px) {
	.SocialDiv{
		margin-bottom: 10px;
	}
}
